HTML, BODY {height: 100%;}
BODY {margin: 0; padding: 0; background: #EBECEF url('/images/blank.gif') no-repeat; background-attachment: fixed; color: #000; font-family: Verdana; font-size: 13px;}
INPUT, TEXTAREA, SELECT, BUTTON {font-family: Verdana; font-size: 13px;}
IMG {border: 0;}
H1, H2, H3 {font-family: Arial; font-weight: normal; margin: 0; margin-bottom: 0.5em;}
H1 {background: url('/images/dot-gray.png') no-repeat 0% 50%; padding-left: 20px; font-size: 13px; font-family: Tahoma; font-weight: bold; color: #7f7f7f;}
H2 {font-size: 20px;}
H3 {font-size: 18px;}
FORM {margin: 0; padding: 0;}
A {color: #3457a0;}
A.internal {text-decoration: none; border-bottom: 1px dashed;}

DIV#d-all {min-width: 1000px; max-width: 1280px; background: #fff; margin: auto;}
* HTML DIV#d-all {width: expression(document.documentElement.clientWidth < 960 ? "960px" : "100%");}

DIV#d-sibnet-frame {background: #cbcfd5 url('https://www.sibnet.ru/images/banner_area_bg.jpg') top left repeat-x;}

.b-profile {
    float: left;
    width: 250px;
    margin-left: 1px;
    margin-top: 13px;
    margin-bottom: 13px;
}

.b-profile__i {
    width: 207px;
}

#d-menu {
    overflow: hidden;
    zoom: 1;
    margin: 0;
    padding: 0;
    list-style: none;
    background: url('/images/menu-bg.png') no-repeat;
    padding-left: 34px;
    margin-top: 13px;
}

#d-menu LI {
    float: left;
    background: url('/images/menu-li-bg.png') no-repeat 0 -1px;
    padding: 2px 11px;
}

#d-menu LI.search {
    float: right;
    background: none;
    padding: 2px;
    text-align: right;
}

#d-menu LI A {
    color: #fff;
    text-decoration: none;
}

#d-menu LI A:hover {
    text-decoration: underline;
}

#d-menu LI.search INPUT {
    vertical-align: top;
}

#d-menu LI.search INPUT.text {
    height: 16px; 
    border: 1px solid #8e8e8e;
    width: 75%;
}

#d-menu LI.search INPUT.no-value {
    color: #999;
}

* HTML #d-menu LI.search INPUT.text {
    width: 60%;
    position: relative; 
    top: -1px;
}

DIV#d-content {min-height: 600px; clear: both; overflow: hidden;}



DIV#d-bottom {clear: both; background: url('/images/bottom-bg.png') repeat-x; padding: 0px 0px;}
DIV#d-bottom DIV {padding: 4px;}
DIV#d-bottom DIV.l1 {text-align: center;}
DIV#d-bottom DIV.l1 A {color: #fff; margin: 8px;}
DIV#d-bottom DIV.l2 {text-align: right;}


TABLE.block {border-collapse: collapse; width: 100%; margin: 0; padding: 0;}
TABLE.block TD {margin: 0; padding: 0;}
TABLE.block TD.tl {width: 14px; height: 34px; background: url('/images/map/block-tl.png') no-repeat; font-size: 0;}
TABLE.block TD.tm {background: url('/images/map/block-tm.png') repeat-x;}
TABLE.block TD.tr {width: 15px; background: url('/images/map/block-tr.png') no-repeat; font-size: 0;}
TABLE.block TD.ml {background: url('/images/map/block-ml.png'); font-size: 0;}
TABLE.block TD.mm {}
TABLE.block TD.content {padding: 8px;}
TABLE.block TD.mr {background: url('/images/map/block-mr.png'); font-size: 0;}
TABLE.block TD.bl {height: 17px; background: url('/images/map/block-bl.png'); font-size: 0;}
TABLE.block TD.bm {background: url('/images/map/block-bm.png'); font-size: 0;}
TABLE.block TD.br {background: url('/images/map/block-br.png'); font-size: 0;}


DIV.hint-white {max-width: 300px; background: url('/images/index/new-panoramas-item-a-bg.png'); font-size: 11px; color: #333; padding: 4px;}
DIV.hint-black {background: url('/images/index/new-panoramas-item-a-bg.png'); font-size: 11px; color: #333; padding: 4px;}

DIV#overlay {display: none; position: fixed; top: 0; left: 0; margin: 0; padding: 0; width: 100%; height: 100%;  text-align: center; z-index: 999;}
DIV#overlay[id] {background-image: url('/images/overlay.png');}

* HTML DIV#overlay {_position: absolute; _top:expression(eval(document.documentElement.scrollTop)); background-image: url('/images/overlay.gif');}
DIV#overlay DIV.container {width: 480px; margin: auto; margin-top: 200px; background: #fff; padding: 8px; text-align: left;}
DIV#overlay DIV.container INPUT {position: relative;}
DIV#overlay DIV.container A {position: relative;}


DIV#backpack {overflow: hidden; height: 1%;}
DIV#backpack DIV.item {float: left; margin-left: 4px; margin-bottom: 4px; position: relative; width: 44px; height: 44px;}
DIV#backpack DIV.item IMG {margin-bottom: -3px;}
DIV#backpack DIV.item DIV.count {position: absolute; top: 1px; right: 1px; text-align: right; font-size: 9px; opacity: 0.75; background: #fff;}

ABBR, ACRONYM {border-bottom: 1px dotted; cursor: help; color: #999;}
ACRONYM.help {width: 16px; height: 16px; display: inline-block; background: url('/images/help.gif') no-repeat; border: 0; vertical-align:  text-bottom;}

.pink {color: #eb3373;}
.blue {color: #3457a0;}
